/* /xiama/turtle/styles.css */
*:focus {outline: none;} /* prevents outline on clicked items */
* { /* reset */
	padding:0;
	margin:0;
	box-sizing:border-box;
}
body { /* prevents text selection */
	-webkit-user-select: none; /* Safari 3.1+ */
	-moz-user-select: none; /* Firefox 2+ */
	-ms-user-select: none; /* IE 10+ */
	user-select: none; /* Standard syntax */
}
body {
	background-color:#008;
	font-family:sans-serif;
}
#main {
	background-color:ivory;
	width:98vw;
	margin: 1vw auto;
	padding-bottom: 1vw;
	max-width: 800px;
}
#head {
	padding-top: .5vw;
	display:flex;
	align-items: center;
	justify-content: space-around;
}
#head div img {
	width:70%;
	display:block;
	margin:0 auto;
}
#title {
	color:blue;
	font-style:italic;
	font-family:serif;
	font-size:24px;
	text-align:center;
}
#rest {
	text-align: center;
}
#eleusis {
	margin-bottom: 10px;
}
#eleusis p {
	margin:10px;
}
.pic, .num {
	cursor: pointer;
}
.pic {
	border: 10px solid ivory;
}
.num {
	font-size:40px;
	margin: 8px;
}
